#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-Flx4PYaRYEWEz7RvlxVuH1
key:                  coinbase-pro-0.9.3.2-Flx4PYaRYEWEz7RvlxVuH1
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  851918f83845227c6c44384495c5bc62
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-Flx4PYaRYEWEz7RvlxVuH1
depends:
    HsOpenSSL-0.11.7.9-EZurWf1f1K49846pETp1lF
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    aeson-casing-0.2.0.0-3DxXkl8nc04EAAorodDPvw
    async-2.2.5-8OaaAgguhBf8cQN41yeIS0 base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-3yYlvSkPYZuEKec1R0Vp9e exceptions-0.10.5
    http-api-data-0.5.1-Ee6EhUMswGj8cWh6eL3ca6
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-client-tls-0.3.6.4-478LbZ0ZOdOEz9u9D7DeCU
    http-streams-0.8.9.9-JX2RzA3rUyn3r0v7cF9Fse
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    io-streams-1.5.2.2-7tqRbixp7eXJ7cPR753c7v
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    servant-0.20.2-JanZ5qiyMix7OMjssQwBmN
    servant-client-0.20-3sj5m1B4p5SIQUl5vVwmhg
    servant-client-core-0.20.2-IxMJsga1cFv8NGRmEUhbHj
    tasty-1.4.3-F9OqaL2hK2T3ibNso1WybZ
    tasty-hunit-0.10.1-3aZMZdK4qT047UWVyLNzkK text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-wXkkFehR6DLALDDNQKH1I
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    uuid-1.3.16-7KXHlNOPcUrJHrkgdp2jGD
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    websockets-0.12.7.3-9r8maclh5po8zQ7YcwqTCk
    wuss-2.0.1.3-1MtcmGW4Ptx5zMcnb0GnR0

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

